


::selection {
    color: #fff;
    background: #12a636;
}

::-webkit-scrollbar {
    background-color: #12a636;
}

::-webkit-scrollbar-thumb {
    background: #996c00;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #03671b;
    }

html {
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background: url(/PortalData/1/Resources/global/HG_Unity_Hausmesse.jpg) no-repeat center center fixed;
}

body {
    background-color: transparent !important;
    font-family: Arial,sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #12a636 !important;
}

a:not(.btn) {
    color: #12a636 !important;
}

#page {
    max-width: 990px;
    padding: 0;
    overflow-x: hidden;
    -moz-box-shadow: 0px 0px 10px rgba(18, 166, 54, 0.8);
    -webkit-box-shadow: 0px 0px 10px rgba(18, 166, 54, 0.8);
    box-shadow: 0px 0px 10px rgba(18, 166, 54, 0.8);
}

#pagehead .Text {
    text-align: center;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    margin-bottom: 26px;
}

#pagehead .Anmeldung {
    text-align: center;
}

    #pagehead .Anmeldung img {
        display: inline;
    }

#pagehead .jumbotron {
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-position: bottom;
    border-radius: 0 !important;
    color: #fff;
}

    #pagehead .jumbotron h2 {
        text-transform: uppercase;
        color: #fff !important;
    }

        #pagehead .jumbotron h2 a {
            text-decoration: none;
            color: #fff !important;
        }

#content {
    background-color: #fff;
    padding: 30px 0;
}

    #content .container {
        max-width: 990px;
    }

    #content .article {
        padding-bottom: 20px;
    }

    #content .teaser h4 {
        margin: 0 !important;
        padding: 10px;
        background-color: #12a636;
        color: #fff !important;
    }

        #content .teaser h4 a {
            color: #fff !important;
        }

    #content .teaser .preview {
        background-color: #d9dadb;
        padding: 10px;
        box-shadow: 0px 0px 15px rgba(18, 166, 54, 0.8);
    }

.morelink {
    padding-top: 20px;
}

.ModuleTitle {
    padding-bottom: 20px;
}

img.previewimage {
    padding-bottom: 20px;
}

#footer, #footernav {
    background-color: #12a636;
    color: #fff;
}

    #footer a, #footernav a {
        color: #fff !important;
    }

    #footer .container {
        max-width: 990px;
    }

.error {
    color: #f00;
}

.btn-shadow {
    -moz-box-shadow: 0px 5px 15px #333;
    -webkit-box-shadow: 0px 5px 15px #333;
    box-shadow: 0px 5px 15px #333;
}

@media only screen and (min-width: 768px) {
    #banner {
        background: url(/PortalData/1/Resources/global/banner.png) no-repeat top center;
        height: 191px;
    }

        #banner > .space {
            height: 5px;
        }

    #Navigation nav.navbar, #footernav nav.navbar {
        background-color: transparent !important;
        border-color: transparent !important;
    }

    #Navigation nav ul li, #footernav nav ul li {
        text-transform: uppercase;
    }

        #Navigation nav ul li a, #footernav nav ul li a {
            color: #fff !important;
        }

        #Navigation nav ul li.active {
            border: solid 1px #fff;
            border-radius: 4px;
        }

            #Navigation nav ul li.active a {
                background-color: transparent !important;
            }

    #Navigation nav .container-fluid, #footernav nav .container-fluid {
        /*padding: 0 !important;*/
    }

    #Navigation {
        margin-top: 127px;
    }

    #pagehead .jumbotron {
        background-image: url(/PortalData/1/Resources/global/header-bg-images-2024.png);
    }

    #footernav > div {
        margin-top: 30px;
    }

    .form-control-feedback.inlineerror {
        color: #f00;
    }

    .has-feedback .form-control {
        padding-right: 37px !important;
    }
}

@media only screen and (max-width: 767px) {
    #Navigation nav {
        position: fixed;
        width: 100%;
        z-index: 1000;
    }

        #Navigation nav ul li a {
            font-size: 130%;
        }

    #pagehead .jumbotron {
        padding-top: 70px;
    }

    #pagehead .Anmeldung {
        padding-top: 30px;
    }

    #content p {
        font-size: 130%;
    }

    #content .teaser {
        padding-bottom: 20px;
    }

        #content .teaser .preview, #content td {
            font-size: 130%;
        }

    #footer address {
        text-align: center;
        font-size: 130%;
        padding-top: 24px;
    }

    .btn {
        font-size: 130% !important;
    }

    .form-control-feedback.inlineerror {
        color: #f00;
    }
}
